
Foreman - Bug #1038

DHCP option list should include hostname

07/12/2011 09:10 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision fad45219 - 07/20/2011 04:56 AM - Paul Kelly

Fixes #1038 - DHCP hostname option

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/12/2011 09:16 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 07/20/2011 04:57 AM - Ohad Levy

- Target version set to 0.4

#3 - 07/20/2011 06:12 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fad45219362c1b49234f1ef05d1716d4dd93614d.
